@charset "utf-8";

:root {
  --fnts_local: 16px;
  --fnts_caption_min: 26px;
  --fnts_caption_sub: 20px;
  --fnts_section_ttl: 30px;
}

/* -------------------- news-section ------------------- */
/* ----- ★　/news/index.html 新着情報一覧ページsp用 ここから ----- */
/* 見出し部分 */
.kg-news__caption {
  --border_color: var(--MAIN_BLACK);
  color: var(--MAIN_ORANGE);
  text-align: center;
  font-size: 26px;
  margin-top: -10px;
}

/* 文字周りの余白 */
.top-news__list_2>li>a {
  padding: 2em 0.5em 2em 2em;
  display: block;
  position: relative;
}

/* ニュース項目前のicon表示とアニメ pc用 */
.top-news__list_2>li>a:before {
  position: absolute;
  content: '';
  width: var(--icon_circle_size);
  aspect-ratio: 1/1;
  transition: .4s;
  background: url(../images/news/icon_next_slider.svg) no-repeat center center / contain;
  top: 40%;
  transform: translateY(-50%);
  left: 5%;
  transform: translateX(-2em);
}

/* リンクの無効化 */
a.disabled {
  pointer-events: none;
}

/* 横並び pc用　ここから */
ul.news__List_3 {
  display: flex;
}

ul.news__List_3>li.Date {
  width: 100px;
}

ul.news__List_3>li.Caption {
  width: auto;
}

/* 横並び pc用　ここまで */


/* アンダーライン */
.top-news__list_2>li:not(:last-child) {
  border-bottom: 1px solid var(--MAIN_BLACK);
}

/* ----- ★　/news/index.html 新着情報一覧ページsp用 ここまで ----- */

@media screen and (min-width: 768px) {
  .top-news__container {
    padding: 40px;
  }

  .top-news__list_2 .Date {
    margin: 0 1em 0 0;
  }

  .top-news__list_2>li>a:hover {
    color: var(--MAIN_ORANGE);
  }

  .top-news__list_2>li>a:hover:before {
    background: url(../images/news/icon_next_active.svg) no-repeat center center / contain;
    left: calc(5% + 5px);
  }
}

@media screen and (max-width: 767px) {
  .top-news__container {
    padding: 0 30px;
    margin-bottom: 10px;
  }

  .top-news__list_2 span {
    display: block;
  }

  /* 見出し部分 */
  .kg-news__caption {
    /* text-align: center; */
    font-size: 20px;
    max-width: 400px;
    margin-inline: auto;
    margin-bottom: 5px;
  }

  /* ニュース項目前のicon表示 sp用 */
  .top-news__list_2>li>a:before {
    transform: translateX(-1em);
  }

  /* 横並び解除 sp用　ここから */
  ul.news__List_3 {
    display: block;
  }

  ul.news__List_3>li.Date {
    width: auto;
  }

  /* 横並び sp用　ここまで */
}

/* -------------------- 新着情報詳細ページ ------------------- */
/* -----　news/index.html　新着情報一覧ページ　PC(min-width: 768px)用mv　----- */

/* -----　新着情報詳細ページ　PC(min-width: 768px)用mv　----- */
.btm-front__section.news-detail {
  background-image: url(../images/news/mv_news-detail.jpg);
  background-position: 45% 5%;
}

.news-detail__subttl {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 40px;
  width: 100%;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}
.news-detail__center{
  text-align: center;
}

@media screen and (max-width: 767px) {
  .news-detail__subttl {
    font-size: 1.3rem;
    line-height: 1.3;
  }
}

/* 本文 */
.news-detail__article dt {
  font-weight: bold;
  font-size: 1.2rem;
  margin-top: 50px;
  margin-bottom: 15px;
}
.news-detail__article dt h3{
  font-weight: bold;
  font-size: 1.2rem;
  margin-top: 50px;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .news-detail__article dt {
    /* font-size: 1.2rem; */
    line-height: 1.3;
  }
}

ul.mbt_30 li {
  margin-bottom: 30px;
}

.mbt_50 {
  margin-bottom: 50px;
}

/* ----- リンク部分 調整中ここから ----- */
.news-detail-link {
  position: relative;
  padding-right: 25px;
  /* display: flex; */
  font-weight: bold;
  /* ↓ .btm-linkと異なる設定 */
  width: fit-content;
  display: inline-flex;
  color: var(--MAIN_ORANGE);
  text-decoration: underline;
  font-weight: normal;
  /* word-break: normal; */
  flex-wrap: wrap;
}

.news-detail-link:after {
  position: absolute;
  content: "";
  aspect-ratio: 1/1;
  width: 1.2em;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  background: url(../images/common/icon_next.svg) no-repeat center center / contain;
  transition: .8s;
}

a:hover .news-detail-link:after,
a.news-detail-link:hover:after {
  right: -5px;
  background: url(../images/common/icon_next_active.svg) no-repeat center center / contain;
}

/* ----- リンク部分 調整中ここまで ----- */
/* ----- 20250218 add ----- */
body.__wave span.txt_r{
  display: block;
  text-align: right;
  margin-top: 15px;
  line-height: 1.2;
}
body.__wave dl.news-detail__article span.txt_r{
  margin-top: 30px;
}

body.__wave h2{
  margin-top: 50px;
  text-align: center;
}

body.__wave h2.no_border{
  border-bottom: 0px;
  transform: translateY(20px);
}

dd.letter_01{
  letter-spacing: -0.5px;
}
/* ----- 20250218 add ----- */

/* -------------------- ------------------- */
/* -------------------- ------------------- */